Subject: bug??

From: R R Neuswanger <[email-masked]>
Date: Wed, 26 Jun 1996 08:55:26 -0400 (EDT)

I just added an address to one already in my
.addressbook, and 3.93 went through the 'saving addressbook
xyz%' routine three times. What the??
	It's probably relevant that I'm sure I need to purge my
.addressbook, but don't know a feasible way to do it .... :-(

                R.R. Neuswanger, Ph.D., NRA life
                 Balto-Fennic, Germanic, Romance
AcqBibSuppProj (ABSP)                 Banning guns to prevent 
Library of Congress                   crime is like burning
Washington, DC 20540-4120             your insurance policy to
[email-masked]  I speak for me. Only.   prevent a house fire.